Subject: [Unbearable] Open-source token binding library status update

From: Bill Cox <[email-masked]>
Date: Sun, 17 Jul 2016 10:24:36 -0700

Several people have asked about this, so I'm just giving a status update on
the open-source token binding library.

The library is partially through the open-sourcing process.  The main
holdup is that I need to rewrite it in C so that it can be used with
another open-source project, and that task is big enough that I have pushed
it to after rolling out initial support for token binding on Google
servers, which is an involved process.  If I had to guess, I'd say the ETA
is maybe 4 to 6 weeks from now.

Bill